Package twisted :: Package scripts :: Module tkconch

[show private | hide private]
[frames | no frames]

## Module twisted.scripts.tkconch

Implementation module for the `tkconch` command.

Variable Summary
`_Feature` | `nested_scopes`
`SelectReactor` | `reactor`
`FakeModule` | `tkFileDialog`
`FakeModule` | `tkFont`
`FakeModule` | `Tkinter`
`FakeModule` | `tkMessageBox`
`FakeModule` | `tkvt100`

Variable Details

### nested_scopes

  Type:
    `_Feature`
  Value:

        _Feature((2, 1, 0, 'beta', 1), (2, 2, 0, 'alpha', 0), 16)

### reactor

  Type:
    `SelectReactor`
  Value:

        <twisted.internet.default.SelectReactor instance at 0x82e8c8c>

### tkFileDialog

  Type:
    `FakeModule`
  Value:

        <Fake tkFileDialog>

### tkFont

  Type:
    `FakeModule`
  Value:

        <Fake tkFont>

### Tkinter

  Type:
    `FakeModule`
  Value:

        <Fake Tkinter>

### tkMessageBox

  Type:
    `FakeModule`
  Value:

        <Fake tkMessageBox>

### tkvt100

  Type:
    `FakeModule`
  Value:

        <Fake twisted.conch.ui.tkvt100>

Generated by Epydoc 1.1 on Thu May 8 13:18:59 2003 | http://epydoc.sf.net